{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Les groupes de travail{% endblock %}

{% block page_subtitle1 %}Les groupes de travail{% endblock %}

{% block body %}

<div id="wgroup" class="row">
    <div class="col-sm-3">
        {% include 'AppBundle:Group:list.html.twig' %}
    </div>

    <div class="col-sm-8 col-sm-offset-1">
        {% if group is not defined %}
        {% set group = groups|first %}
        {% endif %}
        {% include 'AppBundle:Group:_view.html.twig' %}
    </div>
</div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
